RubyGems Navigation menu

aws-sdk-forecastqueryservice 1.35.0

Official AWS Ruby gem for Amazon Forecast Query Service. This gem is part of the AWS SDK for Ruby.

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 1.41.0 - July 02, 2024 (22 KB)
  2. 1.40.0 - June 28, 2024 (22 KB)
  3. 1.39.0 - June 25, 2024 (22 KB)
  4. 1.38.0 - June 24, 2024 (22 KB)
  5. 1.37.0 - June 05, 2024 (22 KB)
  6. 1.35.0 - April 25, 2024 (22 KB)
Zeige alle Versionen (43 total)

Runtime Abhängigkeiten (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

Besitzer:

Pushed by:

Autoren:

  • Amazon Web Services

SHA 256-Prüfsumme:

= In die Zwischenablage kopieren Kopiert!

Downloads insgesamt 41.048.979

Für diese Version 64.377

Lizenz:

Apache-2.0

Erforderliche Ruby-Version: >= 2.5

Links: